[SpaBLA]
DataPath=./modules/texts/rawtext/rv60/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Reina Valera 1960
About=Biblia Reina Valera 1960 About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain